.list-title {
    color: var(--black);
    font-size: 25px;
    margin: 20px 0;
 }

 .list-title .fwn {
    font-weight: normal;
 }
 .list-img{
    width: 100%;
    height: 300px;
    object-fit: cover;
 }

 .top-package-row {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
 }
 

 .top-package-card {
    background-color: var(--white);
    box-shadow: 0px 0px 8px #0000003d;
    -webkit-transition: all 0.5s ease;
    transition: all .5s ease;
    margin-bottom: 20px;
    /* transition-duration: 0.8s;
          transition-timing-function: linear;
          transition-property: width; */
 }

 .top-package-card:hover {
    transition: all .5s ease-out;
    -webkit-transition: all .5s ease-out;
    transform: scale(1.05);

 }

 .top-package-card img {
    width: 100%;
    height: 200px;
 }

 .top-package-card .cont-sec {
    padding: 10px;
    color: var(--this-black-light);
 }

 .top-package-card .price {
    padding: 2px 10px;
    border-radius: 5px;
    color: var(--black);
 }

 .top-package-card .price span {
    font-weight: bold;
 }

 .top-package-card .price .dis-cross-line {
    font-weight: normal;
 }

 .top-package-card .cont-sec .date {
    color: var(--text-gray);
 }

 .dis-cross-line::after {
    transform: rotate(197deg);
    top: 40%;
 }

 .top-package-card .title-sec {
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.9184912246148459) 0%, rgba(1, 1, 1, 0.12297301733193278) 64%);
    padding: 11px 10px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
 }

 .title-sec .pack-name {
    font-size: 25px;
    color: var(--white);
    font-weight: bold;
    text-transform: uppercase;
 }

 .btn-vp, .btn-vp:hover {
    width: 100%;
    display: block;
    text-align: center;
    padding: 5px;
    background-color: var(--smart-blue);
    color: var(--white);
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: -24px;
 }

 @media only screen and (min-width:320px) and (max-width:768px) {

    .top-d-row,
    .top-package-row {
       grid-template-columns: repeat(1, 1fr);
    }

 }

 .hl-price-row .price-circle {
    background-color: var(--white);
    color: var(--this-black);
    padding: 0;
    /* margin: 0; */
    margin-bottom: 5px;
    max-width: none;
 }

 .price-circle .s-text {
    text-transform: none;
 }

 .hd-card .cont-sec {
    text-align: center;
 }

 .hl-price-row .vm {
    padding: 3px 5px;
    font-size: var(--font-xs);
    text-transform: uppercase;
 }

 .tour_sect {
    padding: 30px 0 30px;
 }

 .pack-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--white);
    text-align: center;
 }


 .pack-anime-container {
    font-size: 5rem;
    line-height: 1.2;
    font-weight: 600;
    height: calc(1 * 1.2 * 5rem);
    overflow: hidden
 }

 .pack-anime-item,
 .pack-container h2 {
    font-family: mustica-pro;
 }

 .hd-card .cont-sec .location-name {
    text-align: center;
    color: var(--this-black);
 }

 .pack-name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
 }

 .tp-img-sec .notch {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: auto;
 }

 .dn-tag {
    background-color: #fcc909;
    width: 55px;
    text-align: center;
    color: var(--black);
    position: absolute;
    top: 8px;
    right: 8px;
    font-weight: 500;
 }

 .filter-btn-container,
 .flight-filter-container,
 .select-month-row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
 }

 .filter-btn-container .filter-button,
 .flight-filter-container .filter-button,
 .select-month-row .filter-button {
    border: 1px solid var(--text-light);
    background-color: var(--white);
    color: var(--this-new-black);
    border-radius: 5px;
    padding: 2px 8px 0px 8px;
    font-size: var(--font-m);
    font-weight: 500;
    text-transform: uppercase;
 }

 .filter-btn-container .filter-button.active,
 .filter-btn-container .filter-button:hover {
    background-color: var(--smart-blue);
    color: var(--white);
    border-color: var(--smart-blue);
 }

 .flight-filter-container .filter-button.active,
 .flight-filter-container .filter-button:hover,
 .select-month-row .filter-button.active,
 .select-month-row .filter-button:hover {
    background-color: var(--smart-red);
    color: var(--white);
    border-color: var(--smart-red);
 }

 .select-month-container {
    background-color: var(--hm-blue);
    color: var(--white);
 }

 .select-month-row .text {
    font-size: 25px;
    margin-right: 15px;
 }

 .select-month-row .filter-button {
    font-size: var(--font-l);
    padding: 2px 8px;
    background: var(--hm-blue);
    border-color: var(--white);
    color: var(--white);
    border-radius: 10px;
 }
 .flyer-points li{
   display: flex;
   align-items: center;
   gap: 15px;
   font-size: 18px;
   margin-bottom: 15px;
 }
 .flyer-points li::before{
   content:'';
   display: inline-block;
   width: 30px;
   height: 30px;
   background-image: url(../images/b2c/icons/check-green.svg);
   background-repeat: no-repeat;
   background-size: contain;
   flex-shrink: 0;
 }

 .faq-collapse [data-toggle="collapse"]{
   display: flex;
   color: var(--black);
   font-size: 16px;
   gap: 6px;
   font-weight: 300;
 }

 .faq-collapse [data-toggle="collapse"]::before{
   content:'\f138';
   font-family: "Font Awesome 5 Pro";
   color: var(--hm-blue);
    font-weight: bold;
 }
 .faq-collapse [data-toggle="collapse"][aria-expanded="true"]::before{
   content: '\f13a';
}


 @media (max-width: 768px) {
    .holi-banner-img {
       min-height: 200px;
       object-fit: cover;
    }

    .pack-container h2 {
       font-size: 1.5rem;
    }

    .pack-anime-container {
       font-size: 5rem;
       height: calc(1 * 1.2 * 5rem);
    }

    .select-month-row .filter-button,
    .filter-btn-container .filter-button,
    .flight-filter-container .filter-button,
    .select-month-row .filter-button {
       font-size: var(--font-s);
    }
 }

 @media only screen and (min-width:992px) and (max-width:1200px) {
    .top-package-row {
       grid-template-columns: repeat(3, 1fr);
    }

 }

 @media only screen and (min-width:768px) and (max-width:992px) {
    .top-package-row {
       grid-template-columns: repeat(2, 1fr);
    }

 }

 @media (max-width: 1023px) {
    .pack-anime-container {
       margin-top: 5px
    }
 }

 @media (min-width: 1024px) {
    .pack-anime-container {
       font-size: 8.8rem;
       height: calc(1 * 1.2 * 8.8rem);
    }
 }

 .pack-anime-window {
    transition: 0.2s all
 }

 @media (max-width: 1023px) {
    .pack-anime-window {
       animation: swapTitleMobile 8s cubic-bezier(0.22, 1, 0.36, 1) 3s infinite forwards
    }
 }

 @media (min-width: 1024px) {
    .pack-anime-window {
       animation: swapTitleDesktop 8s cubic-bezier(0.22, 1, 0.36, 1) 3s infinite forwards;
    }
 }

 @keyframes swapTitleMobile {
    0% {
       transform: translateY(0)
    }

    25% {
       transform: translateY(-65px)
    }

    50% {
       transform: translateY(-125px)
    }

    75% {
       transform: translateY(-175px)
    }

    100% {
       transform: translateY(-240px)
    }
 }

 @keyframes swapTitleDesktop {
    0% {
       transform: translateY(0)
    }

    25% {
       transform: translateY(-107px)
    }

    50% {
       transform: translateY(-214px)
    }

    75% {
       transform: translateY(-321px)
    }

    100% {
       transform: translateY(-428px)
    }
 }